<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Terms and Conditions</title>

    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="">
    <meta name="robots" content="index, follow">
    <meta name="author" content="">

    <link rel="icon" type="image/icon" href="images/favicon.ico">
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div class="wrapper">

        <div class="astroid"></div>

        <section class="section section--header" id="start">

            <div class="stars"><div class="nebula"></div></div>
            <div class="mars">
                <div class="mars__planet"></div>
                <div class="mars__black"></div>
            </div>

            <header class="header">
                <div class="wrap">
                    <div class="row center-md">
                        <div class="col-md-12">
                            <h3>Terms & Condition to buy life space on Galactic:</h3>
                            <p>
                                * The base price of a residence on Galactic is 5 crores.
                            </p>
                            <p>
                                * Individual who is buying a place on Galactic should have minimum 20 crores in his/ her bank account.
                            </p>
                            <p>
                                * People who are relocating on Galactic should not have any epidemic disease.
                            </p>
                            <p>
                                * Once you have reached on Galactic you would have to follow all the rules & restriction of Galactic.
                            </p>
                        </div>
                    </div>
                </div>

                <!--<div class="header__scroll">-->
                <!--<a href="#intro" class="button button&#45;&#45;mouse button&#45;&#45;active"></a>-->
                <!--</div>-->
            </header>

        </section>

    </div>
</body>
</html>